import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		createdate: commonLogic.appcommonhandle("建立时间",null),
		oslink4: commonLogic.appcommonhandle("其他样式链接4",null),
		title1: commonLogic.appcommonhandle("分组标题1",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		ibizsamplename: commonLogic.appcommonhandle("示例数据库名称",null),
		oslink3: commonLogic.appcommonhandle("其他样式链接3",null),
		link1: commonLogic.appcommonhandle("链接1",null),
		ibizsampleid: commonLogic.appcommonhandle("示例数据库标识",null),
		title6: commonLogic.appcommonhandle("分组标题6",null),
		link6: commonLogic.appcommonhandle("链接6",null),
		title5: commonLogic.appcommonhandle("分组标题5",null),
		title4: commonLogic.appcommonhandle("分组标题4",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		oslink1: commonLogic.appcommonhandle("其他样式链接1",null),
		oslink5: commonLogic.appcommonhandle("其他样式链接5",null),
		oslink6: commonLogic.appcommonhandle("其他样式链接6",null),
		link5: commonLogic.appcommonhandle("链接5",null),
		link3: commonLogic.appcommonhandle("链接3",null),
		title2: commonLogic.appcommonhandle("分组标题2",null),
		oslink2: commonLogic.appcommonhandle("其他样式链接2",null),
		title3: commonLogic.appcommonhandle("分组标题3",null),
		link4: commonLogic.appcommonhandle("链接4",null),
		link2: commonLogic.appcommonhandle("链接2",null),
		sampletype: commonLogic.appcommonhandle("示例类型",null),
		createman: commonLogic.appcommonhandle("建立人",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;